Subject: Ticket Assigned - 9427442903 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 14:53:45 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427442903 - Late C&C Mohamed Namaz                    Hi           06:30 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            06:30 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:30 PM, 19th Apr                     Mohamed Namaz                    1           06:30 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           06:30 PM, 19th Apr                     Mohamed Namaz                    Mohamed Namaz           06:30 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            06:30 PM, 19th Apr                     Mohamed Namaz                    3           06:31 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            06:31 PM, 19th Apr                     Mohamed Namaz                    9427442903           06:31 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           06:31 PM, 19th Apr                     Mohamed Namaz                    [email-masked]           06:32 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            06:32 PM, 19th Apr                     Mohamed Namaz                    7           06:32 PM, 19th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            06:32 PM, 19th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           06:32 PM, 19th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           06:32 PM, 19th Apr                     Mohamed Namaz                    We have a click and collect order It’s been 2 days now we didn’t still get an update that it’s ready. Can we please have the order ready ASAP.           06:35 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           06:35 PM, 19th Apr                     Mohamed Namaz                    1           06:35 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           06:35 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           06:35 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           06:37 PM, 19th Apr                     Mohamed Namaz                    Ok           06:37 PM, 19th Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for Late C&C to the Concerned team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24-48 hours to get an update. We thank you for your patience and cooperation.           06:44 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:44 PM, 19th Apr                     Mohamed Namaz                    Can’t we get it any sooner           06:46 PM, 19th Apr                     Mohamed Namaz                    As a frequent customer we don’t appreciate this           06:48 PM, 19th Apr                   Nikhil                   Please be assured as we have already escalated this issue to our concerned team and they are closely working on this to fix it for you. Please allow us sometime so we can sort out the issue.           06:48 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           06:48 PM, 19th Apr                     Mohamed Namaz                    No that’s all           06:51 PM, 19th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           06:52 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120899